<?xml version="1.0" encoding="utf-8"?>
<section version="5.0"
         xsi:schemaLocation="http://docbook.org/ns/docbook http://docbook.org/xml/5.0/xsd/docbook.xsd"
         xml:id="clone_pipeline" xmlns="http://docbook.org/ns/docbook"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns:xs="http://www.w3.org/2001/XMLSchema"
         xmlns:xlink="http://www.w3.org/1999/xlink"
         xmlns:xi="http://www.w3.org/2001/XInclude"
         xmlns:ns="http://docbook.org/ns/docbook">
  <title>Pipeline cloning</title>

  <para>
    The <emphasis>Clone pipeline</emphasis> lets you duplicate a <link linkend="usage.modification_pipeline">data pipeline</link>
    in order to visualize multiple datasets side by side, or the same dataset in multiple ways. It can be invoked by 
    selecting <menuchoice><guimenu>Edit</guimenu><guimenuitem>Clone pipeline</guimenuitem></menuchoice> from the menu.
  </para>

  <para>
    Todo: This doc section still needs to be written...
  </para>
  
</section>
